using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace TableConfiguration
{
    static class Program
    {
        /// <summary>
        /// 해당 응용 프로그램의 주 진입점입니다.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            string processName = System.Reflection.Assembly.GetExecutingAssembly().GetName().Name;
            System.Diagnostics.Process[] process = System.Diagnostics.Process.GetProcessesByName(processName);
            if (process.Length > 1)
            {
                Application.Exit();
                return;
            }

            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            //Application.Run(new frmTableEditor(args));
            Application.Run(new frmBackground(args));
        }
    }
}
